<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video</title>
    <link rel="icon" href="src/kiwi.ico">
    <meta name="theme-color" content="#4285f4" />

    <style>
        html {
          scroll-behavior: smooth;
        }

        body {
          font-family: Arial;
          color: black;
          max-width: 80vw;
          margin: auto;
          padding-top: 2rem;

        }

    </style>
</head>
<body>
    <nav>
        <a href="/">Home</a>
        <a href="/audio.html">Audio</a>
        <a href="/tabla.html">Tabla</a>
        <a href="/formulario.html">Form</a>
    </nav>
    <main>
        <section>
            <h1>Eloi s'enva d'excursio</h1>
            <p>En aquest video <b>Eloi Fàbrega</b> S'enva d'excursió amb la seva bicicleta</p>
            <p><sub>recomanem posar subtitols</sub></p>
            <p>
                <a href="https://youtu.be/y7G-3y0WfX8">Enllaç al video original</a>
            </p>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/y7G-3y0WfX8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </section>
        <section>
            <h1>Eloi patrocina una motxilla</h1>
            <p>En aquest video, podem ceure com <b>Eloi Fàbrega</b> anuncia una motxilla de <a href="https://pinzat.com">Pinzat</a></p>
            <p><a href="https://youtu.be/5Jj3D2BRdyY">Enllaç al video original</a></p>
            <video width="560" height="315" src="src/pinzat.mp4" poster="src/itb.png" controls></video>
        </section>
    </main>
</body>
</html>